/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse; border-spacing:0;}
ul{ list-style:none; list-style-position:outside;}
a {  outline: none;}
img { border: none;}

/* Generic Styling */
h1,h2,h3,h4,h5,h6{ font-size:15px; font-weight:bold;}
a{ color:#46749a; text-decoration:none;}
a:hover{color:#233b4f;cursor:pointer;}
.uppercase{text-transform:uppercase;}
.capitalize{text-transform:capitalize;}

*{ margin:0; padding:0;}

body{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#080909; background:#d12127;}

#clear { clear:both; width:100%;}
.clear { clear:both; height:1px; overflow:hidden;}

/* header */
#header{ width:100%; background:#d12127;}
	.head_top{ width:100%; height:40px; background:#d12127 url(elements/gradient_background.png) top repeat-y;}
	.head_top_inside{ width:970px; margin:0 auto; padding:10px; overflow:hidden;}
	
	ul#r2r_sub{ list-style:none; width:153px; margin-left:800px;}
	ul#r2r_sub li { display:inline;}
	ul#r2r_sub li a{ display:block; float:left; height:21px; background-image: url(elements/sub_nav.png); text-indent: -9999px;}
	ul#r2r_sub li a.faqs{ width: 51px; background-position: 0 0;}
	ul#r2r_sub li a.faqs:hover{ background-position: 0 -21px;}
	ul#r2r_sub li a.contact{ width: 102px; background-position: -51px 0;}
	ul#r2r_sub li a.contact:hover{ background-position: -51px -21px;}
			
	.head{ width:100%; height:110px; background:#fff url(elements/nav_background.png) bottom repeat-x;}
	.head_inside{ width:970px; margin:0 auto; overflow:hidden;}
	.logo{ float:right; display:inline; margin:5px 0 0 0; position:relative; left:-15px;}
	
		ul#r2r_menu{ list-style:none; width:634px; margin-top:27px;}
		ul#r2r_menu li a{ display:block; float:left; height: 56px; background-image: url(elements/main_nav.png); text-indent: -9999px;}
		ul#r2r_menu li a.home{ width: 57px; background-position: 0 0;}
		ul#r2r_menu li a.program{ width: 171px; background-position: -57px 0;}
		ul#r2r_menu li a.classes{ width: 102px; background-position: -228px 0;}
		ul#r2r_menu li a.choose{ width: 190px; background-position: -330px 0;}
		ul#r2r_menu li a.about{ width: 114px; background-position: -520px 0;}
		
		ul#r2r_menu li a.home:hover, ul#r2r_menu li a.home:focus{ background-position: 0 -56px;}
		ul#r2r_menu li a.program:hover, ul#r2r_menu li a.program:focus{ background-position: -57px -56px;}
		ul#r2r_menu li a.classes:hover, ul#r2r_menu li a.classes:focus{ background-position: -228px -56px;}
		ul#r2r_menu li a.choose:hover, ul#r2r_menu li a.choose:focus{ background-position: -330px -56px;}
		ul#r2r_menu li a.about:hover, ul#r2r_menu li a.about:focus{ background-position: -520px -56px;}

/* banner */
.banner{ width:100%; background:#d12127 url(elements/gradient_background.png) bottom repeat-y; color:#414141;}
.banner_index{ width:100%; background:url(elements/homepage_banner.jpg) center top no-repeat;}
.banner_program{ width:100%; background:url(elements/program_banner.jpg) center top no-repeat;}
.banner_about{ width:100%; background:url(elements/about_banner.jpg) center top no-repeat;}
.banner_choose{ width:100%; background:url(elements/choose_banner.jpg) center top no-repeat;}
.banner_classes{ width:100%; background:url(elements/classes_banner.jpg) center top no-repeat;}
.banner_resources{ width:100%; background:url(elements/resources_banner.jpg) center top no-repeat;}
.banner_faqs{ width:100%; background:url(elements/faqs_banner.jpg) center top no-repeat;}
.banner_terms{ width:100%; background:url(elements/terms_banner.jpg) center top no-repeat;}
.banner_contact{ width:100%; background:url(elements/contact_banner.jpg) center top no-repeat;}


.banner_inside{ width:970px; height:360px; margin:0 auto; overflow:hidden;}
	.ban_star{ float:right; margin:20px 50px 0 30px;}
	.ban_title{ margin:40px 0 0 30px;}
	.ban_single{ margin:160px 0 0 30px;}
	.ban_double{ margin:135px 0 0 30px;}
	.ban_sub{ margin:20px 0 0 30px;}
	.ban_txt{ margin:15px 0 0 30px;}
	
ul.home{ margin:0 0 0 18px; list-style-type:disc; line-height: 1.5; width:350px; font-size:16px; color:#00549a;}
ul.home p{ color:#2f2e2e;}
li.program{ margin:15px 0 0 20px; list-style-type:disc; font-size:16px; color:#00549a;}
li.program p{ color:#2f2e2e;}
li.program b{ color:#00549a;}
li.resources{ margin:5px 0 0 20px; list-style-type:disc; font-size:16px; color:#00549a;}
li.resources p{ color:#2f2e2e;}
		
#shadow{ background:url(elements/white_shadow.png) top repeat-x; height:10px;}	

/* content */
#content{ width:100%; padding-top:0; background:url(elements/gradient_background.png) top repeat-y;}
.content_inside{ width:970px; margin:0 auto; overflow:hidden;}
		
	.entry_boxes{ width:968px; border:1px #fff solid; background:#ffffff; overflow:hidden; padding:15px 0 25px 5px; margin-bottom:15px; color:#2f2e2e;}
	    .title{ margin:0 0 20px 30px;}
		.title h1{ color:#d12027; font-size:22px; font-weight:normal; line-height:150%;}
		.title h2{ color:#d12027; font-size:20px; font-weight:normal; line-height:150%;}
		.title h3{ color:#d12027; font-size:18px; font-weight:normal; line-height:150%;}
		.entry{ float:left; width:420px; display:inline; margin:0 20px 0 30px;}
		.entry p{ line-height:150%; font-size:14px;}
		.entry i{ line-height:150%; font-size:12px;}
		.entry_title{ font-size:20px; color:#00549a; line-height:110%; margin-bottom:10px;}
		.entry_title b{ font-size:14px; color:#d12127; font-weight:normal; margin-left:10px;}
		.entry_location{ font-size:14px; color:#00549a; font-weight:normal; margin-bottom:10px; line-height:150%;}
		.entry_faqs{ font-size:16px; color:#00549a; font-weight:bold; margin-bottom:10px; line-height:150%;}
		.entry_testimonials{ line-height:150%;}
		.entry_img {padding-top: 15px;}
		
		hr{ display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 0; padding: 20; }

		
	.choose_box { background-image:url(elements/form_bg.jpg); background-repeat:repeat-x; border:1px solid #00549a; width: 400px; padding:12px; margin-top:15px;}
	.choose_box h1 { font-size:14px; color:#00549a; margin-bottom:8px;}
	.choose_box p { font-size:12px; color:#333333; line-height:150%;}	
	
	.entry_resource{ float:left; width:420px; display:inline; margin:0 30px 0 20px;}
	.entry_resource h1{ color:#d12027; font-size:22px; font-weight:normal; margin-bottom:20px;}
	.entry_resource p{ line-height:150%; font-size:14px;}
	.resource_box{ background-image:url(elements/form_bg.jpg); background-repeat:repeat-x; border:1px solid #cccccc; width: 420px; padding:12px; margin-top:25px; height:auto;}
	.resource_box2{ background-image:url(elements/form_bg.jpg); background-repeat:repeat-x; border:1px solid #cccccc; width: 420px; padding:12px; margin-top:0; height:auto;}
	.entry_resource img{ margin-bottom:10px;}
	.resource_right{ float:right; margin-left:10px;}
	
	table.classes{ width:400px; border-top:1px solid #00549a; border-right:1px solid #00549a; border-collapse:collapse; margin-bottom:30px; line-height:150%;}
	table.classes th{ background-color:#ffc904; border-bottom:1px solid #00549a; border-left:1px solid #00549a; padding:5px; vertical-align:top; text-align:left;}
	table.classes td{ border-bottom:1px solid #00549a; border-left:1px solid #00549a; padding:5px; vertical-align:top;}
	table.classes h1{ font-size:14px; color:#00549a; font-weight:bold;}
	table.classes p{ font-size:14px; color:#333333;}
	
.wrapper{ float:left; width:880px; background-color:#ffffff; margin:10px 0 0 30px; line-height:150%;}
.wrapper h1{ font-size:18px; color:#d12127; font-weight:bold; margin:20px 0 10px 0;}
.wrapper p{ font-size:12px;}
.wrapper b{ font-weight:normal; color:#00549a;}
.strike{ text-decoration:line-through;}
.special{ color:#d12127; margin-left:10px;}
.fine{ margin-top:10px; color:#666666; float:left; width:940px;}
.term1{ position:relative; float:left; width: 205px;}
.term2{ position:relative; float:left; margin-left:20px; width:205px;}
.term3{ position:relative; float:left; margin-left:20px; width:205px;}
.term4{ position:relative; float:right; margin-left:20px; width:205px;}

/* footer */
#footer{ width:100%; background:url(elements/gradient_background.png) top repeat-y; height:30px; position:absolute;}
.footer_inside{ width:970px; margin:0 auto; padding:0;}
.footer_inside a{ text-decoration:none; color:#FF0000;}
.foot_nav{ float:right; font-size:12px; color:#FFFFFF;}


img.centered {
	text-align: center;
	margin: 0 auto;
	display: block;
}
#feature {   
float: left; 
display: inline; 
overflow: hidden; 
padding-left: 50px;
}
.cssform p {
width: 500px;
clear: left;
margin: 0;
padding: 5px 0 5px 180px;
height: 5%;
}

.cssform b {
color: #FF0000;
font-weight: bold;
}

.cssform_intro {
color: #2f2e2e;
font-weight: normal;
font-size: 12px;
}

.cssform label {
float: left;
color: #2f2e2e;
margin-left: -180px; /*width of left column*/
width: 180px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"] { /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
background-color: #ffffff;
border: 1px solid #00549a;
color: #2f2e2e;
}

.cssform textarea {
width: 270px;
height: 150px;
background-color: #ffffff;
border: 1px solid #00549a;
padding: 5px;
font-family: Arial, sans-serif;
color: #2f2e2e;
font-size: 14px;
font-weight: normal;
}

div.pagination {
	padding:3px;
	margin:3px 3px 22px 3px;
	text-align:right;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;
	
	text-decoration: none; 
	color: #aaa;
}
div.pagination a:hover, div.pagination a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #a0a0a0;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #e0e0e0;
	font-weight: bold;
	background-color: #f0f0f0;
	color: #aaa;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}
